html, body{
	/*background: transparent url("../elements/body_bgnd.png") no-repeat scroll left top;*/
	background: transparent;
}

#calculator{
    margin-top: 0px;
    padding: 0px 10px 0px;
    background: transparent;
}
#calculator_wrapper.active #calculator{
	padding: 0px;
	padding-right: 2px;
	
}
#calculator_wrapper{
    max-width: 315px;
    padding: 0;
    width: 100%;
	float: none;
	border-radius: 5px;
}

#calculator_wrapper.transparent{
    background: rgba(172,171,171,0.5);
}

#calculator_wrapper.active{
	opacity: 1;
	background: transparent url("../elements/calculator_bgnd_active.png") repeat-y scroll left top;
	
}
#calculator_wrapper.plugin label{
	margin-top: 0px;
}
#calculator_wrapper .energy_types{
	padding-bottom: 0px;
}

#calculator_wrapper .target{
	padding-top: 20px;
}

#calculator_wrapper .cal{
	padding-bottom: 5px;	
}

#calculator_wrapper.active .slide{
	opacity: 1;
	background: #FFF;
	padding-top: 10px;
	position: relative;
	min-height: 0;
	padding-top: 0px;
	padding: 5px;
}

#calculator_wrapper .header{
	padding-top: 10px;
	padding-bottom: 0;
	color: #FFF;
}
#calculator_wrapper .header .r{
	font-size: 1.2rem;
    top: -8px;
}
#calculator_wrapper input[type=button]{
	width: 100%;
	text-align: center;
	border: none;
}
#calculator_wrapper input[type=radio] {
  display: none;
}
#calculator_wrapper.transparent input{
	color: #FFF;
}
#calculator_wrapper label {
	height: 31px;
	margin-top: 5px;
	text-align: center;
	padding-top: 3px;
}


#calculator_wrapper.active .button_wrapper{
	background: rgba(255,255,255,0.5);
	border-radius: 5px 5px 0px 0px;
	margin-right: 5px;
	width: 48%;
	padding-left: 6px;
    padding-right: 6px;
    -webkit-box-shadow: 2px -1px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    2px -1px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         2px -1px 5px 0px rgba(50, 50, 50, 0.25);
	padding-bottom: 	0px;
}

#calculator_wrapper.active .button_wrapper.check{
	background: #FFF;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}

#calculator_wrapper.transparent .button_wrapper {
	background: transparent;
}

#calculator_wrapper.transparent .button_wrapper label {
	background: rgba(223,223,223,0.3);
	height: 40px;
	padding-top: 8px;
	color: #FFF;
	border-radius: 3px;
}

#calculator_wrapper.active .button_wrapper label{
	background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #acacac;
}

#calculator_wrapper.active .button_wrapper.check label {
	/*background: transparent url("../elements/toogle_bu_bgnd.png") repeat-x scroll left top;*/
	background: #8cc046;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #adcb86;
	color: #FFF;
}

#calculator_wrapper .header_img{
	height: 20px;
}
#calculator_wrapper.transparent .header_img{
	background: rgba(0, 0, 0, 0) url("../elements/calculator.png") no-repeat scroll right center;
}

#calculator_wrapper.active .header_img{
	background: rgba(0, 0, 0, 0) url("../elements/calculator_active.png") no-repeat scroll right center;
}

#calculator_footer{
	height: 45px;
	max-width: 315px;
	width: 100%;
	border-radius: 0 0 5px 5px;
}

#calculator_footer ._button{
	cursor: pointer;
	height: 29px;
	margin: 0 auto;
	width: 20%;
}

#calculator_footer.active{
	opacity: 1;
	background: transparent url("../elements/calculator_bgnd_active.png") repeat-y scroll left top;
}
#calculator_footer.transparent ._button{
	background: rgba(0, 0, 0, 0) url("../elements/calculator_footer.png") no-repeat scroll center center;
}
#calculator_footer.active ._button{
	background: rgba(0, 0, 0, 0) url("../elements/calculator_footer_active.png") no-repeat scroll center bottom;
	height: 45px;
}
.consumption_list_button {
    left: calc(100% - 33px);
}

.consumption_list {
    width: calc(100% - 20px);
}

#map_region_product_consumption_unit {
    left: 104px;
}

.column, .columns {
    padding-bottom: 15px;
    padding: 5px;
}

select:hover:disabled {
    background-color: #ddd;
    cursor: default;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(0, 0, 0, 0.75);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(0, 0, 0, 0.75);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(0, 0, 0, 0.75);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(0, 0, 0, 0.75);
}

#map_region_product_consumption_unit, .consumption_list_button {
    top: 16px;
}

.consumption_list{
	top:52px;
}
    
button, .button {
    padding-bottom: 10px;
    padding-top: 10px;    
    border-radius: 8px;
}

#calculator .button {
	margin-top:0px;
}

#industry_handle ._text{
	padding-bottom: 30px;
	padding-top: 10px;
}